Gform is not defined, 2.5.7 - 2.5.10 [RESOLVED]

Hello,

We’re currently getting “gform is not defined” on a page on a website we’re maintaining. The system health shows everything being compatible with the present version of Wordpress and Gravity Forms.

Unfortunately we just started maintaining the this site, and we haven’t updated any of the plug-ins since taking the site over. I tried updating from 2.5.7 to 2.5.10 to see if that resolves the issue, but it didn’t.

I have a feeling it has something to do with the JS being deferred and having the gform code in the body of the page, but I’m not sure… any insight would be appreciated!

https://angelicum.it/?s=scholarships

I see now this is happening because one of the pages in search has a shortcode on it… but how can we prevent that.

Found the issue, there was a search plug-in being used that was evaluating the shortcodes.

© 2008 - 2021. Gravity Forms is a project by Rocketgenius Inc.